body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1.8;
  font-size: 16px;
  color: #000;
}
h2 {
  position: relative;
  font-size: 32px;
}
h2:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  width: 100%;
  background-image: url(/images/common/bg_heading.jpg);
  background-size: cover;
}
h2:nth-of-type(1) {
  margin-top: 0;
}
img {
  max-width: 100%;
  vertical-align: top;
}
figure {
  width: 400px;
  margin: 0 auto 2em;
}
figure img {
  width: 100%;
}
figure figcaption {
  margin: 1em 0 0;
  font-weight: 700;
}
a {
  color: #25a4ab;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
ul {
  padding: 0 0 0 2em;
}
header {
  padding: 20px 0;
}
header .head_inner {
  max-width: 1280px;
  padding: 0 40px;
  margin: 0 auto;
}
header .logo {
  display: flex;
  align-items: center;
  width: 200px;
}
main {
  padding: 40px 0;
}
.inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
}
.font_bold {
  font-weight: 700;
}
.copyright {
  margin: 2em 0 0;
  font-size: 12px;
  text-align: center;
}
.sp_area {
  display: none;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
  h2 {
    font-size: 20px;
  }
  h2:after {
    height: 2px;
  }
  figure {
    width: 100%;
  }
  header {
    padding: 10px 0;
  }
  header .head_inner {
    max-width: none;
    padding: 0 15px;
  }
  header .logo {
    width: 150px;
  }
  main {
    padding: 20px 0;
  }
  .inner {
    max-width: none;
    padding: 0 15px;
  }
  .pc_area {
    display: none;
  }
  .sp_area {
    display: block;
  }
}
